SNAP-ALIGNER(1)

NAME
snap-aligner - scalable nucleotide alignment program

SYNOPSIS
snap-aligner <command> [<options>]

DESCRIPTION
Welcome to SNAP version 2.0.3.

  Commands:

index
    build a genome index

single
    align single-end reads

paired
    align paired-end reads

daemon
    run in daemon mode--accept commands remotely

Type a command without arguments to see its help.